[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#284563: status of libunwind patches for ia64

At Sun, 12 Dec 2004 17:55:57 +0100,
Matthias Klose wrote:
> with the patch attached and an updated gcc-3.3 package, libunwind
> support for ia64 seems to work for me. I couldn't install any of the
> built packages. I'd like to ask people to install the test builds
> found at
> 	http://people.debian.org/~doko/glibc/
> 	http://people.debian.org/~doko/gcc-3.3/
> and stress test these packages. After a review these packages could go
> together with libunwind to testing, so that the tightened dependency
> on libgcc1 doesn't hurd the transition of other packages anymore.

Thanks for your patch and tests.  I put it to the cvs/svn.

-- gotom

Reply to: